/* UL Repair */
ul {
	 list-style-position: inside;
}
/* Font Face */
@font-face {
    font-family: 'Henderson Sans Basic';
    src: url('/fonts/HendersonSans-BasSmBd.woff2') format('woff2'),
        url('/fonts/HendersonSans-BasSmBd.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Henderson Sans Basic';
    src: url('/fonts/HendersonSans-BasSmBdIt.woff2') format('woff2'),
        url('/fonts/HendersonSans-BasSmBdIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}
/* Cookie Bar */
.bma-privacy-button {
	background-color:#92d0ab !important;
}

/* Page overflow issue fix */

body {
    overflow-x: hidden;
}

/*
-------------------------------------------
    New top header and menu
-------------------------------------------
*/

/* Header */


#top-header-bar,
header#top .uk-container nav {
    display: none;
}

header#top .uk-container {
    display: flex;
    padding: 25px 0;
    justify-content: center;
}

header#top #header-logo {
    max-width: initial;
}

#top-header-bar {
    position: relative;
    z-index: 1;
}

#top-header-bar #make-enquiry-form {
    width: 100%;
    padding: 0;
    left: 0;
    top: 197px;
    background-color: transparent;
    box-shadow: none;;
}

#top-header-bar .make-enquiry-btn-container,
#top-header-bar .make-enquiry-btn-container div {
    height: 100%;
}

header#top .uk-container .uk-navbar-toggle {
    position: absolute;
    left: 15px;
}

#offcanvas-nav ul li a {
    color: #fff;
    padding: 5px 0;
}

#offcanvas-nav ul.sub-menu li a {
    color: rgba(255,255,255,.5);
}

#offcanvas-nav ul.sub-menu {
    padding-left: 8px;
}


header#top .uk-container .uk-navbar-toggle {
    display: flex;
}

@media (min-width: 1030px) {
    #top-header-bar {
        display: block;
        height: 50px;
        width: 100%;
        background-color: #92d0aa;
    }

    #top-header-bar a {
        color: #fff;
    }

    #top-header-bar .uk-container,
    #top-header-bar .uk-container .uk-container-fw {
        height: 100%;
    }

    #top-header-bar .uk-container .uk-container-fw {
        display: flex;
        align-items: center;
        width: 100%;
    }

    #top-header-bar .social-media-make-enquiry-container {
        display: flex;
        height: 100%;
        align-items: center;
        margin-left: auto;
    }

    #top-header-bar .social-media {
        margin-left: auto;
        margin-right: 40px;
    }

    #top-header-bar .social-media a {
        margin-right: 10px;
    }

    #top-header-bar .social-media a:last-of-type {
        margin-right: 0;
    }

    #top-header-bar .tel-and-email a {
        font-size: 1rem;
        font-weight: 300;
    }

    #top-header-bar .tel-and-email a:first-of-type {
        margin-right: 70px;
    }

    #top-header-bar .top-header-btn {
        height: 100%;
        background-color: #fff;
        border: none;
        font-size: 1rem;
    }

    header#top .uk-container {
        padding: 20px 0;
        justify-content: flex-start;
    }

    header#top .uk-container nav {
        display: block;
        width: 100%;
        margin-left: 20px;
        height: 105px;
        border-top: 1px solid #92d0ab;
        border-bottom: 1px solid #92d0ab;;
    }

    header#top nav .menu-main-header-menu-container,
    header#top nav .menu-main-header-menu-container ul:not(.sub-menu) {
        height: 100%;
    }
    
    header#top nav .menu-main-header-menu-container ul#menu-main-header-menu {
        display: flex;
        align-items: center;
        justify-content: space-between;
        text-transform: uppercase;
    }
    
    header#top nav .menu-main-header-menu-container ul li {
       font-size: 1rem;
       display: flex;
   }

   header#top nav .menu-main-header-menu-container ul li:last-of-type {
       margin-right: 0;
   }

   header#top nav .menu-main-header-menu-container ul li a {
       position: relative;
       display: flex;
       align-content: center;
       color: #717073;
       padding: 0;
   }

   header#top nav .menu-main-header-menu-container ul li a::after {
        display: block;
        content: '';
        position: absolute;
        bottom: -1px;
        left: 0;
        height: 1px;
        width: 100%;
        background-color: #92d0aa;
        opacity: 0;
        transition: 0.2s all ease-in-out;
   }

   header#top nav .menu-main-header-menu-container ul li a:hover::after {
       opacity: 1;
   }

   
   header#top nav .menu-main-header-menu-container ul:not(.sub-menu) > li:nth-of-type(1) > a::before,
   header#top nav .menu-main-header-menu-container ul:not(.sub-menu) > li:nth-of-type(2) > a::before,
   header#top nav .menu-main-header-menu-container ul:not(.sub-menu) > li:nth-of-type(4) > a::before {
       content: '';
       margin: 8px 0 0 8px;
       background-image: url(/wp-content/themes/bma/img/down-chevron-green.svg);
       background-repeat: no-repeat;
       width: 12px;
       height: 9px;
       background-size: 12px 9px;
       display: block;
       order: 2;
   }

   header#top nav .menu-main-header-menu-container ul li.menu-item-has-children {
       position: relative;
   }

   header#top nav .menu-main-header-menu-container ul li.menu-item-has-children.open::after {
        position: absolute;
        bottom: -39px;
        right: 0;
        left: 0;
        margin: 0 auto;
        content: '';
        background-image: url(/wp-content/themes/bma/img/up-submenu-arrow.svg);
        background-repeat: no-repeat;
        width: 12px;
        height: 9px;
        background-size: 12px 9px;
        display: block;
    }

    header#top nav .menu-main-header-menu-container ul.sub-menu {
        display: none;
        z-index: 9999999 !important;
    }

   header#top nav .menu-main-header-menu-container ul li.menu-item-has-children ul.sub-menu {
       position: absolute;
       top: 64px;
       left: 0;
       z-index: 1;
       background-color: #fff;
       padding: 20px 20px 0 20px;
       min-width:  250px;
       box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
       text-transform: none;
   }

   header#top nav .menu-main-header-menu-container ul li.menu-item-has-children.open ul.sub-menu {
       display: block;
   } 

   header#top nav .menu-main-header-menu-container ul li.menu-item-has-children ul.sub-menu li {
       padding-bottom: 20px;
   }

   header#top .uk-container .uk-navbar-toggle {
       display: none;
   }   
}

@media (min-width: 1130px) {
    header#top .uk-container nav {
        margin-left: 40px;
    }
    header#top nav .menu-main-header-menu-container ul#menu-main-header-menu {
        padding-left: 10%;
    }
}

/* Menu button */

button.menu-button, 
button.meetings-button {
    padding: 8.5px 30px;
    line-height: 1.5;
}

/* Enquiry Drop Down Form */
.enquiry-drop {
    background-color: #4c858e;
    padding-left:0px;
    margin-left:0px;
    padding-right:40px;
}
.enquiry-drop, .enquiry-drop .uk-form-label {
    color: white;
}
.enquiry-drop .uk-input, .enquiry-drop .uk-select, .enquiry-drop textarea {
    border-color: white;
}
.enquiry-drop button {
    background-color: #92d0a9;
    color: white;
}
/* Normal */
.under {
    border-bottom: 1px solid #92D0AA;
    padding-bottom:10px;
    min-height:20px;
    min-width:280px;
    padding-left:40px;
    padding-right:40px;
}

.border-green-bottom {
    display: inline-block;
    position: relative;
}

.border-green-bottom:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    bottom: -20px;
    left: 0;
    margin-top: 20px;
    background-color: #92d0aa;
}

.read-more
{
    margin: 0 0 30px 0;
    border-bottom: 1px solid #92d0aa;
    padding-left:46px;
    padding-right:46px;
    padding-bottom:12px;
}
.read-more:hover {
    text-decoration: none;
}

#gallery-brochure-links li {
    margin-bottom: 40px;
}

#gallery-brochure-links li:last-of-type {
    margin-bottom: 0;
}

.no-border {
    border-bottom:none !important;
}
/* Full Width */
footer .footer-info, .orange, .blue, .green, .green-dual,.full-width-image,.top-slider,.dark-green-form, .dark-blue-form, .dark-orange-form, .green-clean, .orange-clean, .blue-clean, .green-cta, .blue-cta {
    width:100vw;
    margin-left:calc(50% - 50vw);
}
/* Fix Full Screen on Green Sections */
@media (min-width: 260px) {
    .green, .orange-clean, .green-clean, .blue-clean {
        padding-left: 40px;
        padding-right: 40px;
    }
}

/* Headings */
h1,h2,h3,h4 {
    font-family: 'Henderson Sans Basic';
    font-weight: 600;
    font-style: normal;
}

/* Footer */
#main-footer {
    margin-top:100px;
}
#main-footer img:hover {
    transform: scale(1.1);
}
#main-footer  .logos img {
    max-height:40px;
    margin:0 5px;
}
#main-footer  .footer-form {
    border-bottom: 1px solid #92D0AA;
}
#main-footer  .footer-info p {
    color:#ffffff;
}
#main-footer  .footer-info p,h3 {
    margin:0;
}
#main-footer  .footer-info h3, footer input[type='submit'], .pipe {
    color: #92D0AA !important;
}
#main-footer  .up-arrow {
    padding:0 0 10px 20px;
    width: auto;
    height: auto;
}
#main-footer  .social img {
    padding:0 0px 0 15px;
    width: auto;
    height: auto;
}

.uk-slideshow-items img {
    width: auto;
    height: auto;
}

/* Slider */
.uk-slider img {
display:block;
margin:0 auto;
width: auto;
height: auto;
}

/* Orange */
.orange {
  background: #fae7d8;
  background-image: url(/wp-content/themes/bma/img/circle-bg-orange.png);
  background-repeat: no-repeat;
  background-position: right 60vw center;   
}
.orange h2, .orange a,.orange-clean h2, .orange-clean a, .intro-orange h1 {
    color:#e17f38;
}
.orange hr, .orange-clean hr, .intro-orange hr {
    border-top: 1px solid #e17f38;
}
.orange .read-more,  .orange-clean .read-more {
    margin: 0 0 30px 0;
    border-bottom: 1px solid #e17f38;
    padding-left:46px;
    padding-right:46px;
    padding-bottom:12px;
}
.orange button,  .orange-clean button {
    border: 1px solid #e17f38;
    color:#e17f38;
    transition: border 1s;
}
.orange button:hover,  .orange-clean button:hover {
    border: 1px solid #c26523;
    color:#c26523;
}
.orange a:hover, .orange-clean a:hover {
    color:#c26523;
}
.orange-clean {
    background: #fae7d8;
}

/* Blue */
.blue {
  background: #dde3e5;
  background-image: url(/wp-content/themes/bma/img/circle-bg-blue.png);
  background-position: left 60vw center; 
  background-repeat:no-repeat;
}
.blue h2, .blue a, .blue-clean h2, .blue-clean a, .intro-blue h1, .intro-blue h2, .intro-blue a {
    color:#4c858e;
}
.blue hr, .blue-clean hr, .intro-blue hr{
    border-top: 1px solid #4c858e;
}
.blue .read-more, .blue-clean .read-more, .intro-blue .read-more {
    margin: 0 0 30px 0;
    border-bottom: 1px solid #4c858e;
    padding-left:46px;
    padding-right:46px;
    padding-bottom:12px;
}
.blue button, .blue-clean button {
    border: 1px solid #4c858e;
    color:#4c858e;
    transition: border 1s;
}
.blue button:hover, .blue-clean button:hover {
    border: 1px solid #36676e;
    color:#36676e;
}
.blue a:hover, .blue-clean a:hover, .intro-blue a:hover {
    color:#36676e;
}
.blue-clean {
    background: #dde3e5;
}
/* Green */
.green {
    background: #ecf6ee;
    background-image: url(/wp-content/themes/bma/img/circle-bg-green.png);
    background-position: right 60vw center; 
    background-repeat:no-repeat;
}
.green h2, .green a {
    color:#92d0ab;
}
.green hr {
    border-top: 1px solid #92d0ab;
}
.green .read-more {
    margin: 0 0 30px 0;
    border-bottom: 1px solid #92d0ab;
    padding-left:46px;
    padding-right:46px;
    padding-bottom:12px;
}
.green button, .green-dual button {
    border: 1px solid #92d0ab;
    color:#92d0ab;
    transition: border 1s;
}
.green button:hover, .green-dual button:hover {
    border: 1px solid #6db589;
    color:#6db589;
}
.green a:hover, .green-dual a:hover {
    color:#6db589;
}
.green-clean {
    background: #ecf6ee;
}


/* Green Dual */
.green-dual {
    background: #ecf6ee;
    background-image: url(/wp-content/themes/bma/img/circle-bg-green.png);
    background-position: center top;
    background-repeat:no-repeat;
    background-attachment: fixed;
}

/* Green Bold Typography Font*/
.green-typo {
    color:#92d0ab;
}
.orange-typo {
    color:#e17f38;
}
.blue-typo {
    color: #4c858e;

}

/* Layouts */
.layouts {
    background-image: none;
}
/*
.layouts .uk-card-default, .layouts-orange .uk-card-default, .layouts-blue .uk-card-default  {
    background:transparent;
    border: 1px solid #92d0ab;
    box-shadow:none;
    padding:20px;
    width:120px;
    height:100px;
}
.layouts h5, .layouts p, .layouts a {
    padding:0;
    margin:0;
}
.layouts p {
    color:#92d0ab;
}
.tour-offers p{
    max-width:300px;
    margin:0 auto;
    margin-top:20px;
}
.layouts .uk-card-default {
    min-height:170px;
}
*/
.layouts .uk-card-default, .layouts-orange .uk-card-default, .layouts-blue .uk-card-default, .layouts-green .uk-card-default  {
    background:transparent;
    box-shadow:none;
    padding-left:5;
    padding-right:5;
    position:relative;
}
.layouts h5, .layouts p, .layouts a {
    padding:0;
    margin:0;
}
.layouts-orange .uk-card-default {
    border: 1px solid #e17f38;
    min-height:170px;
}
.layouts-blue .uk-card-default {
    border: 1px solid #4c858e;
    min-height:170px;
}
.layouts-green .uk-card-default {
    border: 1px solid #6db589;
    min-height:170px;
}
.layouts-orange h5, .layouts-orange p {
    color:#e17f38;
}
.layouts-blue h5, .layouts-blue p {
    color:#4c858e;
}
.layouts-green h5, .layouts-green p {
    color:#87c19e;
}
.layouts .uk-card {
    min-width:150px;
    position:relative;
    min-height:150px;
    background:transparent;
    border: 1px solid #92d0ab;
    box-shadow:none;
    padding:0;
}
.layouts .uk-card-body {
    padding: 0 !important;
}

.layouts .uk-card h5 {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* On Page Form */
.dark-green-form, .dark-green-form form {
    background: #92d0a9;
}
.dark-green-form h2, .dark-green-form a {
    color: #ffffff;
}
.dark-green-form hr {
    border-top: 1px solid #ffffff;
}
.dark-green-form .enquiry-drop button {
    background-color: #4c858e;
    color: white;
}
/* Orange Form */
.dark-orange-form, .dark-orange-form form {
    background: #e17f38;
}
.dark-orange-form h2, .dark-orange-form a {
    color: #ffffff;
}
.dark-orange-form hr {
    border-top: 1px solid #ffffff;
}
.dark-orange-form .enquiry-drop button {
    background-color: #4c858e;
    color: white;
    border: none;
}

/* Blue Form */
.dark-blue-form, .dark-blue-form form {
    background: #4c858e;
}
.dark-blue-form h2, .dark-blue-form a {
    color: #ffffff;
}
.dark-blue-form hr {
    border-top: 1px solid #ffffff;
}
.dark-blue-form .enquiry-drop button {
    background-color: #92d0ab;
    color: white;
    border: none;
}


.orange-tri h4 {
    color: #e17f38;
}
.orange-tri hr {
    border-top: 1px solid #e17f38;
}

.blue-tri h4 {
    color: #4c858e;
}
.blue-tri hr {
    border-top: 1px solid #4c858e;
}

/* Green CTA */
.green-cta {
    background:#92d0ab;
}
.green-cta a {
    color:#ffffff;
    text-transform: uppercase;
    font-size:18px;
}
.green-cta a:hover{
    text-decoration:none;
}
/* Blue CTA */
.blue-cta {
    background:#4c858e;
}
.blue-cta a {
    color:#ffffff;
    text-transform: uppercase;
    font-size:18px;
}
.blue-cta a:hover{
    text-decoration:none;
}

/* Quotes */
.quotes {
    max-width:600px;
}
.quote-author {
    color:#92d0ab;
    font-size:16px;
    text-transform: uppercase;
}

/* Cards */
.dual-cards h2, .dual-cards p, .dual-cards a {
    color:#ffffff;
}
.dual-cards .read-more {
    border-bottom: 1px solid #ffffff;
}
.bma-cards {
    margin-top:0;
}
.bma-cards h3 {
    margin-top:0;
    color:white;
    text-transform: uppercase;
    font-size:1em;
}
.bma-cards h2 {
    margin-bottom:0;
}
.bma-cards .uk-card-body {
    padding: 0;
}
.bma-cards .uk-card-footer {
    position: absolute;
bottom: 0;
text-align: center;
margin: 0 auto;
width: 100%;
padding:0 0 20px 0;
}
.bma-cards img {
    max-height:400px;
    width: auto;
}
.bma-cards .email {
    margin: 0 auto;
}
.green-card,.grey-card,.blue-card,.orange-card {
    min-height:400px;
    margin-top:0 !important;
}
.green-card {
    background-color: #92d0ab;
}
.grey-card {
    background-color: #a7a8aa;
}
.orange-card {
    background-color: #c26523
}
.blue-card {
    background-color: #36676e;
}

/* WordPress Blog Archive and Posts */
.entry-meta .updated {
    display:none;
}
.navigation.pagination h2 {
    display:none;
}
.navigation.pagination .nav-links {
    text-align:center;
}
.nav-subtitle {
    font-weight:600;
}
.page-numbers {
    padding: 10px 15px;
    /*border: 1px solid lightgray;*/
    white-space: unset;
    margin: 0 -5px 0 0;
}
span.current.page-numbers,.dots.page-numbers {
    color: lightgrey;
}
a.next.page-numbers, a.prev.page-numbers {
    background-color: #92d0ab;
    color: white;
    border-left: none;
    border-right:none;
    border: 1px solid #92d0ab !important;
}
/* Wordpress Form CF7 */
.form-button {
    background-color: #87c19e !important;
    color: white !important;
    line-height:41px !important;
}

.dark-orange-form .form-button, .dark-green-form .form-button {

    background-color: #36676e !important;
    border-color: #36676e !important;
}
.dark-orange-form .cf7-checkbox, .dark-green-form .form-button {
    border-color: #36676e !important;
}
.cf7-checkbox {
    background-color:#a7a8aa !important;
}

.wpcf7-not-valid-tip {
    color: white !important;
}
.cf7-input {
    margin-bottom:20px;
}
.cf7-input-start {
    margin: 20px 0;
}
.wpcf7 h2 {
    color:white;
}
.wpcf7 hr {
    border-top:1px solid white;
}
.wpcf7-mail-sent-ok {
    border: 1px solid white !important;
}
.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid white !important;
}
.footer-form .wpcf7-validation-errors, .footer-form .wpcf7-mail-sent-ok{
border:none;
}
.footer-form  .wpcf7-response-output , .footer-form .wpcf7-mail-sent-ok{
    padding:10px 0 0 0 !important;
}

.footer-form .wpcf7-response-output {
    margin:0;
}
.footer-imgs img {
    height:40px;
    width: auto;
    margin: auto;
}
.footer-form input[type="email"] {
    font-size:14px !important;
    width:340px;
}
.footer-form .footer-submit {
    margin: 0 auto;
    padding:0;
}
/* Comments */
.comment-form textarea, .comment-form input {
    display:block;
    padding: 10px 5px;
    font-size: 1rem;
    color: gray;
    width: 50%;
    border: 1px solid rgb(164, 164, 164);
}
.comment-form input[type=checkbox] {
    display:inline;
    width:auto;
}
.comment-form label {
    font-size: 1rem;
    line-height: 1.4;
    color:#92d0ab;
}
.comment-form input[type=submit] {
    background-color:#92d0ab;
    font-size: 1rem;
    border:none;
    color: #ffffff;
    padding:15px 20px;
    text-transform: uppercase;
    width:auto;
}
.comment-form input[type=submit]:hover {
    background-color:#87c19e;
}
#cancel-comment-reply-link {
    display:none;
}

/* Rooms */
.rooms-container {
    position:relative;
}
.rooms-details {
    margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.rooms-slider .uk-slideshow-items {
    min-height:440px !important;

}
.rooms-slider .room-details {
    margin-top:13%;
}
@media only screen and (max-width: 600px) {
    .rooms-slider .uk-slideshow-items {
        min-height:550px !important;

    }
    .rooms-slider .room-details {
        margin-top: 0;
    }
}
@media only screen and (max-width: 700px) and (min-width: 601px) {
    .rooms-slider .uk-slideshow-items {
        min-height:600px !important;
    }
}
@media only screen and (max-width: 900px) and (min-width: 701px) {
    .rooms-slider .uk-slideshow-items {
        min-height:750px !important;
    }
}
@media only screen and (max-width: 960px) and (min-width: 901px) {
    .rooms-slider .uk-slideshow-items {
        min-height:850px !important;
    }
}
/* Info Box */
.info-box {
    background:transparent;
    border: 1px solid #92d0ab;
    box-shadow:none;
    padding:20px;
    min-width:200px;
    min-height:100px;
}

/* Gallery Landing Page */
.bma-gallery img {
        height: auto;
        box-sizing: border-box;
        max-height: 200px;
        overflow: hidden;
        width: auto;
}

/* Meet the Team */
.meet-the-team-img {
    max-height:320px;
    overflow:hidden;
}
.meet-the-team-img img {
    max-height:initial;
    width:initial;
}
/* Posts Gallery */

.gallery { margin: 0 auto 18px; }
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item { width: 50%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery img {
	padding: 8px;
}
.gallery img:hover {
	background: white;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }
.caption { font-size:12px }

.book-zoom {
    width: 220px;
}

.book-zoom button {
    line-height: 25px;
    padding: 10px 0px;
    border: 1px solid #ee9a52;
}

.book-zoom button:hover,
.book-zoom button:focus {
    border: 1px solid #e8852f;
}

.book-zoom a button:hover,
.book-zoom a button:focus {
    color: #e8852f;
}

.book-zoom a:hover {
    text-decoration: none;
}

.book-zoom a button {
    color: #ee9a52;
}

.includes ul {
    list-style: none;
    padding-left: 0px;
}

@media screen and (min-width: 960px) {
    .includes ul {
        width: 80%;
    }
    #gallery-brochure-links {
        flex-direction: row;
        justify-content: space-between;
    }
    #gallery-brochure-links li {
        margin-top: 0;
    }
}

.wedding-packages-container {
    margin: 0px auto;
    padding: 70px 0px;
    width: 90%;
    border-bottom: 1px solid #92d0ab;
}


.wedding-celebrations-intro-green.uk-padding-large {
    padding-bottom: 0px;
}

.wedding-packages-container:last-child {
	padding-bottom: 40px;
}

.package_secondary_image_one {
    width: 200px;
    position: relative;
    left: 0px;
    top: -20px;
}

.package_secondary_image_two {
    width: 150px;
    position: absolute;
    right: -3%;
    top: 35%;
}

@media screen and (max-width: 767px) {
	.package_secondary_image_two {
		display: none;
	}
}

@media screen and (min-width: 960px) and (max-width: 1300px) {
    .package_secondary_image_two {
        display: none;
    }
}

@media screen and (min-width: 1500px) {
    .package_secondary_image_two {
        width: 200px;
    }
}

@media screen and (min-width: 1500px) {
    .package_secondary_image_two {
        right: 0;
    }
}   

.package-details {
    text-align: left;
    position: relative;
}

.package-details h2 {
    color: #9db8c4;
}

.package_testimonial {
    color: #9db8c4;
    margin-top: 50px;
    font-size: 1.5rem;
    font-style: italic;
    font-weight: 300;
}

.package_price {
    color: #9db8c4;
    border-top: 1px solid #9db8c4; 
    display: inline-block;
    padding-top: 5px;
}

.package_price i {
    font-style: italic;
}

.package-container-single.uk-grid {
    margin-top: 50px;
}

.wedding-packages-top {
    background-color: #edf6ef;
    padding-top: 50px;
}

.masonry-grid-outer {
    background: #f7f9fa;
    padding: 10px 30px 30px 30px;
}

.masonry-grid.uk-grid {
    padding: 80px;
    margin: 0px auto;
}

.masonry-grid.uk-grid img {
    width: 100%;
}

.justified-gallery .jg-entry {
    margin-top: 20px!important;
}


.wedding-ctas {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 80px 0px;
}

.wedding-ctas .uk-button {
    display: inline-block;
    font-size: 1.2rem;
}

.wedding-ctas .first-cta {
    float: left;
    font-weight: 300;
    text-transform: none;
    margin-top: 0;
}

.wedding-ctas .second-cta {
    display: inline-block;
    margin: 0px auto;
    width: 300px;
}

.wedding-ctas .second-cta .uk-button {
    padding: 10px;
}

.wedding-ctas .third-cta {
    float: right;
    text-transform: none;
    font-weight: 300;
}

@media screen and (max-width: 600px) {
    .wedding-packages-container {
        padding: 20px 0px;
    }
    .wedding-ctas {
        display: block;
    }
    .wedding-ctas .uk-button {
        display: block;
        width: 100%;
        margin: 10px 0px;
    }
    .wedding-ctas .first-cta {
        margin-top: 0;
    }
    .wedding-ctas .second-cta {
        width: 100%;
        display: block;
        float: left;
    }
	.intro-blue img {
		max-width: 250px;
	}
	.intro-blue h4 {
		margin-bottom: 40px!important;
	}
}

.intro-blue h1, .intro-blue h4 {
	color: #c4d6ea;
}

.intro-blue h4 {
	margin-top: 15px;
}
.tech-buttons-inline button {
	width: 340px;
	margin: 0px 10px;
}

@media screen and (max-width: 784px) {
	.tech-buttons-inline a {
		width: 100%;
	}
	
	.tech-buttons-inline button {
		margin: 10px auto;
		width: 100%;
	}
}

.testimonial-sections-container .testimonial-section.uk-margin-large-top:nth-of-type(1)  {
    margin-top: 0 !important;
}

.testimonial-sections-container .testimonial-section:nth-of-type(odd) .testimonial-section-left {
    order: 1;
}


.testimonial-sections-container .testimonial-section:nth-of-type(even) .testimonial-section-right {
    order: 1;
}

.testimonial-sections-container .testimonial-section:nth-of-type(even) .testimonial-section-left {
    order: 2;
}

.testimonial-sections-container .testimonial-section:nth-of-type(odd) .testimonial-section-right {
    order: 2;
}

.corporate-testimonial-section-right dl, 
.corporate-testimonial-section-right address,
.corporate-testimonial-section-right fieldset,
.corporate-testimonial-section-right figure,
.corporate-testimonial-section-right ol, 
.corporate-testimonial-section-right p, 
.corporate-testimonial-section-right pre, 
.corporate-testimonial-section-right ul {
    margin: 0 0 15px 0;
}